
   body{
	   background-color:#FFF;
	   margin:0;
	   padding:0;
   }
	#accessories {
		text-decoration: none;
	}
	
	#accessories_menu {
		position: absolute;
		left: 133px;
		top: 46px;
		background: #fff;
		border-left: 1px solid #969696;
		border-right: 1px solid #969696;
		border-bottom: 1px solid #969696;
		width: 92px;
		list-style: none;
		font-size: 10px;
		padding: 0;
		margin: 0;
		display: none;
	}
	
	#accessories_menu li {
		padding: 0 5px;
		margin-bottom: 7px;
	}
	
	#accessories_menu a {
		color: #333;
		font-weight: bold;
		text-decoration: none;
	}
	
	#accessories_menu a:hover {
		color: #aaa;
	}
	#overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: #000;
	opacity: 0.5;
	z-index: 5;
	display: none;
}

#submit-vehicle {
	position: fixed;
	top: 100px;
	left: 50%;
	margin-left: -223px;
	z-index: 6;
	width: 400px;
	border: 3px solid #999;
	border-radius: 10px;
	background: #ccc;
	padding: 5px 20px;
	font-size: 12px;
	display: none;
}

	#submit-vehicle form {
		padding-left: 50px;
	}

	#submit-vehicle .field label {
		display: inline-block;
		zoom: 1;
		*display: inline;
		width: 125px;
		vertical-align: top;
		font-weight: bold;
	}
	
	#submit-vehicle .field input[type=text], #submit-vehicle .field select {
		width: 160px;
	}
	
	#submit-vehicle .buttons {
		margin-left: 125px;
	}
	
	#submit-vehicle h1 {
		font-size: 18px;
		margin: 10px 0 0;
	}
	
	#submit-vehicle .hide-submit-vehicle {
		position: absolute;
		top: 10px;
		right: 10px;
		text-align: right;
	}
	.hide{
		display: none;
	}
	#show{}

.mobileheader{display: none;}

.header-container
{
	width:100%;
	height:auto;
	background-color:#051d45;
	position:relative;
	/*padding:5px 0;*/
	float:left;

}
.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.wheelimg{
	max-width:100%;
	display:block;
}

.toggle-wheel{
	max-width:100%;
	display:block;
}



.wheel-section{
	width:90%;
}

.newwidesec{
	display:block;
	font-size:13px;
	color:#000;
	float:left;
	padding: 8px 0;

}

.newtablesec{
	width:100%;
	float:left;
}

.newtopsec{
	width:100%;
	float:left;
}

#wheelstop {

line-height: 50px;
text-align: center;
margin: 0 auto;
padding: 0;
background-color:#FFF;
}




.default {
width: 100%;
height:auto;
}
.fixed {
position: relative;
top: -5px;
left: 0;
width:100%;

}

.toggle-wheel-filters{
	display:block;
}

.toggle-tr{
	 width:100%:
}
.vehicle-information-toggler{
	 width:100%:
}

.imgleftsec{
	float:left;
	margin-right:5px;
}

.contrighttsec{
	float:left;
	width:80%;
}

.checktxtstyle {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px!important;
    text-align: center!important;
}
.checktxtbold {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px!important;
	font-weight:bold;
    text-align: left!important;
}

.style1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
}

.frmtxt {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px!important;
    text-align: left;
}

.frmtxtnew {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px!important;
    text-align: left;
	color:#000;
}

/*.wheelnewhide{
	 font-family: Verdana,Arial,Helvetica,sans-serif;
}*/

.hide-error-text-in-mobile
{
	display: none;
}

.j_vehicleExtra{
	display:none;
}

.wheel_responsiveimg{
	display: block;
    max-width: 100px;
    height: auto;
}
.newiconsec{
	margin:0px 0px;
}

@media(min-width:320px) and (max-width:767px)
{
iframe{display:none;}
table{ width:100%!important; margin:0px auto; }
table tbody{width:100%!important; display:table;}
table tr{ width:100%!important;display:block; padding:3px;}
table tr td{ width:100%!important; display:block;}
.newadd{ float:none!important; width:auto!important;}
.newadd img{ width:100%!important;}
table img{  
max-width:100%!important;
/*display:block;
margin:0px auto;*/ 
}
#search_box { background:#333333!important; height: auto!important; padding: 20px!important; position: relative!important;
width: auto!important; border-radius:6px; margin:0px 5px;}

#search_box .show-submit-vehicle { color: #fff!important; display: block!important; font-size: 14px; left: 210px; position: static!important;
text-align:center; top: 89px;z-index: 2;}

#vehicle_box { left: 20px; position: static!important; top: 87px;width: auto!important;}

#vehicle_box select{width:100%!important; padding:6px; box-sizing:border-box; border:none; margin:5px 0px; border-radius:6px;}
#tire_box select{width:100%!important; padding:6px; box-sizing:border-box; border:none; margin:5px 0px; border-radius:6px;}
#tire_box { left: 410px; position: static; top: 87px;}
.newadd{float:none;}

#tire_box {left: 410px;position: static!important;top: 87px;}
.brand_text{ text-align:center;}
.left{ float:none!important;}
.AuthorizeNetSeal { text-align: center; width: auto!important;}
div.AuthorizeNetSeal a { color: black; text-decoration: none; text-align: center; display: block;}
div.AuthorizeNetSeal a img { border: 0 none; margin: 0 auto!important; text-decoration: none;}

a#bbblink.sehzbam, a#bbblink.rbhzbam, a#bbblink.sehzbum, a#bbblink.rbhzbum { display: block; height: 57px; margin: 0 auto!important; width: 150px;
}

.mobilemenu{display:none!important;}
.hideme{display:none!important;}
.showme{display:block!important;}
.mobileicon a{ width:auto; overflow:hidden; dsiplay:block; background:#b21617; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-transform:uppercase; display:block; border-radius:6px; padding:10px; margin:10px 5px;  color:#FFFFFF; text-decoration:none; box-sizing:order-box; font-family: 'Open Sans', sans-serif;}
.mobileicon a img{ float:right; }

.mobileiconcat a{ width:auto; overflow:hidden; dsiplay:block; background:#b21617; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; display:block; border-radius:6px; padding:10px; margin:10px 5px;  color:#FFFFFF; text-decoration:none; box-sizing:order-box; text-transform:uppercase; text-transform:uppercase; font-family: 'Open Sans', sans-serif;}  
.mobileiconcat a img{ float:right; }


.leftbar{ background:#fff!important; display:none;}
.leftbar div a{text-decoration:none; text-align:left; display:block; padding:10px; border-bottom:1px #acb0bb dotted; text-transform:uppercase; font-family: 'Open Sans', sans-serif;}
.leftbar div br{display:none;}
.leftbar div a font strong{ font-size:12px; }

#mobilemenu{ width:auto; margin:0px; padding:0px; display:none;}
#mobilemenu ul{ width:auto; margin:0px; padding:0px;}
#mobilemenu ul li{ width:auto; list-style:none; margin:0px; padding:0px; border-bottom:1px #acb0bb dotted; }
#mobilemenu ul li:last-child{border:0px;}
#mobilemenu ul li a{text-align:left; display:block; padding:10px;  margin:0px; font-size:12px; text-decoration:none; color:black; font-weight:bold;  text-transform:uppercase; font-family: 'Open Sans', sans-serif;}

#mobilemenu ul li ul li:last-child { border  }
#mobilemenu ul li ul li a{ font-weight:normal; font-size:12px; color:#b82211; padding:10px 10px;}
.ultrasmall {
font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px!important; text-align: center!important;  
width:100%!important; box-sizing:border-box;}

.ultrasmall { display:block!important; text-align:left;}
.ultrasmall p{ text-align:center; line-height:16pt;font-size: 13px!important;}
.ultrasmall p.justifyme{ text-align:justify}
.small a{ display:inline-block;margin:-3px 0px 0px 0px;vertical-align:top;}
.warning-box {
  border: 7px solid #ccc;
  font-size: 12px;
  margin: 0 auto 15px;
  text-align: center;
  width:auto!important;
}
.cart_selection{width:auto!important;}
blockquote{ width:100%!important; margin:0px!important; padding:0px!important; box-sizing:border-box;}
textarea{width:90%!important; box-sizing:border-box; margin:0px auto; }
/*div{ width:100%!important;}*/
.blockme{ display:block; width:70%!important; margin:5px auto;}
tr.leftme td{ text-align:left!important;}
td.leftme{ text-align:left!important;}
#pay_info tr td{text-align:center!important;}
#veh_info tr th{text-align:center!important; display:block!important; width:100%!important;}
#veh_info tr td{text-align:center!important;}

.mobileheader{ width:auto!important; display:block;overflow:hidden!important;}
.logo{ float:left; width:auto!important;}
.logo img{ width:120px;}
.cart{ float:right;width:auto!important; margin:10px 10px 0px 0px;}
.contact{ width:auto!important; color:#000000; overflow:hidden!important;text-align:center; margin:10px 0px 0px 0px;}
.contact a{ text-decoration:none; color:#000000; font-size:26px; text-align:center; font-weight:bold; font-family: 'Open Sans Condensed', sans-serif;}
.contact span{ display:block; color:#b82211; font-size:14px; display:block; padding:0px; font-family: 'Open Sans', sans-serif;}



.j_vehicleExtra{
	display:none;
}

.wheels-description{
	display:none;
}

.tires-decription{
	display:none;
}


.wheelimg{
	display:none;
}

.wheelimg.toggle-wheel{
	max-width:100%;
	display:block;
}

.fixed {
position: fixed;
top: -5px;
left: 0;
width:100%;

}
.toggle-wheel-filters{
	display:none;
}

.newwidesec{	
	display:inline-block;
	font-size:11px;
	float:left;
	padding: 8px 0;
	color:#000;
	word-wrap: break-word;
	/*text-align: left;*/
}

.toggle-tr{
	display:none;
}
.vehicle-information-toggler{
	display:none;
}

.contrighttsec{
	float:left;
	width:100%;
}

.checktxtstyle {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px!important;
    text-align: center!important;
}
.checktxtbold {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px!important;
	font-weight:bold;
    text-align: center!important;
}

.frmtxt {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px!important;
    text-align: left;
}


.frmtxtnew {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px!important;
    text-align: left;
	color:#000;
	
}
/*.wheelnewhide{
	display:none;
}*/

.vehicle-information-toggle
{
	display: none;
}

.hide-error-text-in-mobile
{
	display: none;
}

.aboutsec {
   display: none;
}

.shipingsec{
 display: none;
}

.choosesec{
 display: none;
}

.productsec{
 display: none;
}
.headtxt{
 display: none;
}

.qualitysec{
 display: none;
}

.midline{
 display: none;
}

.wheel_responsiveimg{
	display: block;
    max-width: 100%;
    height: auto;
	margin:0 auto;
}

.newiconsec{
	margin:8px 0px;
}

}
	
@media(max-width:360px){	
	.newwidesec{	
	display:inline-block;
	font-size:9px;
	float:left;
	padding: 8px 0;
	word-wrap: break-word;
	text-align: left;
}
.newtablesec{
	width:100%;
	float:left;
	overflow-x:auto;
}
.frmtxtnew {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px!important;
    text-align: left;		
}

table img {
    
    max-width: 100%!important;
	/*display: block;
    margin: 0 auto;*/
}

}




@media(min-width:801px) and (max-width:999px)
{
	.checktxtbold {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px!important;
	font-weight:bold;
    text-align: right!important;
	margin-left: -30px;
}
}



@media(min-width:768px) and (max-width:800px)
{
	.checktxtbold {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px!important;
	font-weight:bold;
    text-align: right!important;
	margin-left: -30px;
}
}


@media (min-width: 1200px) {
  .container {
    width: 1170px !important;
	 
}

@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}

	
@media (min-width: 768px) {
  .container {width: 750px;}
}

.respbtn{margin-top: -63px; border: 1px solid #ffffff;}
	@media only screen and (max-width: 768px) {

}

